
  
html{
    font-size: initial;
}
img {
    width: initial;
    object-fit: initial;
}  

.j-spinner-circles .circle {
    background: transparent;;
}
.j-header{
    z-index: 9;
}
.j-header .header_item-links a {
    display: block;
    color: #fff;
}
.header-page-menu a, .header-mega-menu a {
    color: inherit;
}
.j-footer a {
    text-decoration: none;
    cursor: pointer;
    color: inherit;
}
.j-footer-menu a{ 
    display: block;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    letter-spacing: normal;
}



/* jio esim */
.override-tab .jds-tabs .tab-list .tab-item, .override-circle-tab .jds-tabs .tab-list .tab-item{
    padding-left: 0;
    padding-right: 0;
} 
.override-tab .jds-tabs.large .tab-link {
    padding: 0 1.25rem;
    height: 4rem;
}
.override-tab .jds-tabs .tab-list .tab-link[aria-selected="true"] {
    color: #315cbb !important; 
}
.override-tab .jds-tabs .tab-list .tab-item .tab-link:active::after, .override-circle-tab .jds-tabs .tab-list .tab-item .tab-link:active::after{
    display: none;
}
.override-tab .jds-tabs .tab-list, .override-circle-tab .jds-tabs .tab-list{
    max-width: 100%;
}
.override-tab .jds-tabs .tab-list .tab-item .tab-link[aria-selected=true]::after, .override-circle-tab .jds-tabs .tab-list .tab-item .tab-link[aria-selected=true]::after{
    display: none;
}
.override-tab .jds-tabs .tab-list .tab-item .tab-link , .override-circle-tab .jds-tabs .tab-list .tab-item .tab-link{
    display: flex;
}
.override-circle-tab .jds-tabs.filled .tab-link[aria-selected=true] {
    color: #fff;
    background-color: #315cbb;
}
.override-circle-tab .jds-tabs.large .tab-link {
    padding: 0 1.25rem;
}
/* end jio esim */

/* legacy brand partner */

@media only screen and (min-width: 1030px){
    .offer-menu-container {
        top: 123px !important; 
    }
}
@media (max-width: 768px){
    .offer-menu-container {
        top: 64px;
    }
}


/* hybriz ting */

.j-search-box.header input {
    border-bottom: 0 !important;
}
.j-header {
    height: fit-content;
}

.j-search-box.header input { 
    padding: var(--spacing-xs) var(--spacing-base) !important; 
}

.j-search-box.header input {
    background-color: var(--color-primary-60) !important; 
    height: initial !important;
    margin: 0 !important; 
    border: none !important;
    border-radius: var(--radius-pill) !important; 
    color: #fff !important;
    outline: 0 !important;
    box-sizing: border-box !important;
}
.j-search-box.has-prefix input {
    padding-left: 3em !important;
}
.j-search-box.has-suffix input {
    padding-right: 3em !important;
}
.j-footer-social h3{
    margin: 0 !important;
}

#prod_tabs.ui-widget.ui-widget-content{
    max-width: 100% !important;
}
#prod_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected{
    background-color: #fff !important;
}
#prod_tabs.ui-tabs {
    border-radius: 5px !important;
    border: 0 !important;
}
#prod_tabs .ui-tabs-nav li.ui-state-default:last-child{
    border-bottom: 1px solid #e3e3e3 !important;
}
#prod_tabs .ui-tabs-nav li.ui-state-default.ui-tabs-selected:last-child {
    border-bottom: 2px solid #0061c3!important;
}


#prod_tabs .ui-state-active,  
#prod_tabs.ui-widget-content .ui-state-active, 
#prod_tabs.ui-widget-content li:hover{
    background-color: #fff !important; 
}

@media only screen and (min-width: 1030px){
    .fullHeight {
        margin-top: 20px !important;
    }
}

/* old jio.com */

.j-header header{
    position: initial;
}

.j-search-box.header input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff !important;
    font-size: 1rem !important;
    font-weight:500;
}
.j-search-box.header input:focus::-webkit-input-placeholder
{
    color:var(--color-primary-grey-60) !important;
}
  
  .j-search-box.header input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff !important;
    font-size: 1rem !important;
    font-weight:500;
 }

 .j-search-box.header input:focus::-moz-placeholder {
    color:var(--color-primary-grey-60) !important;
 }
  
  .j-search-box.header input:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff !important;
    font-size: 1rem !important;
    font-weight:500;
 }
 .j-search-box.header input:focus::-ms-input-placeholder {
    /* IE 10+ */
    color:var(--color-primary-grey-60) !important;
 }
  
  .j-search-box.header input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff !important;
    font-size: 1rem !important;
    font-weight:500;
 }

 .j-search-box.header input:focus::-moz-placeholder {
    color:var(--color-primary-grey-60) !important;
 }
  
  .j-search-box.header input::-ms-clear {
    display: none;
    width: 0;
    height: 0; 
}

.header-mobile-position.headerMobile {
    margin-top: -64px!important;
    }

    .header-mobile-position {
        transition: all .3s ease !important;
        }
        .header-mobile-position.headerMobile {
        margin-top: -64px;
        }
        .filter-section-wrapper {
        transition: all .3s ease !important;
        }

        .j-footer a:hover {
            text-decoration: none;
            color: inherit;
            }

.search-box-panel .arrow-suggest{
transform: none!important;
            }
    /* Portal Styles */

    .subscriptionImg {
        object-fit: contain;
        box-sizing: initial;
    }

@media only screen and (min-width: 1030px){
    .fullHeight {
        margin-top: 20px !important; 
    }
    
    .mainContainerMarginBottom{
        margin-top: 80px;
    }
    input.stretch.searchInput {
        height: 40px!important;
        font-size: 16px!important;
    }
}

.jds-sidePanel-main {
    top: var(--header-height)!important;
}
#topnav-container .j-header .header_item-links {
    margin-left: auto;
    }